<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step Project Forkio</title>
    <link rel="stylesheet" href="./dist/style/style.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
    <header class="page__header header">

        <picture class="header__bg">
            <source srcset="./dist/images/section_header/header_bg_320.jpg" media="(max-width: 480px)">
            <source srcset="./dist/images/section_header/header_bg_768.jpg" media="(max-width: 992px)">
            <img src="./dist/images/section_header/header_bg_1200.jpg" alt="forkio">
        </picture>

        <div class="container">
            <div class="navbar">
                <a href="#" class="header__logo logo">
                    <img src="./dist/images/section_header/logo.png" alt="logo" width="43" height="41"
                        class="logo__img">
                    <img src="./dist/images/section_header/logo_hover.png" alt="logo" width="43" height="41"
                        class="logo__img logo__img--hover">
                    ForkIO
                </a>
                <ul class="header__menu menu">
                    <li class="menu__item">
                        <a href="#" class="menu__link">
                            Overview
                        </a>
                    </li>
                    <li class="menu__item">
                        <a href="#" class="menu__link">
                            About Fork
                        </a>
                    </li>
                    <li class="menu__item">
                        <a href="#" class="menu__link">
                            Buying Options
                        </a>
                    </li>
                    <li class="menu__item">
                        <a href="#" class="menu__link">
                            Support
                        </a>
                    </li>
                </ul>
                <a href="#" class="header__buy-now btn">Buy Now</a>
                <button class="menu-btn" type="button">
                    <span class="menu-btn__line"></span>
                    <span class="menu-btn__line"></span>
                    <span class="menu-btn__line"></span>
                    <span class="menu-btn__line"></span>
                </button>
            </div>

            <h1 class="header__title">
                Fork App
                <span class="header__title--description desktop">
                    A real gamechanger in the world of web development
                </span>
                <span class="header__title--description mobile">
                    A Real Gamechanger In The World Of Web-Development
                </span>
            </h1>
            <p class="header__text">
                v. 2.8 For Mac and Windows
            </p>
            <div class="header__download download">
                <a href="#" class="download__btn btn">
                    Download For Free Now
                </a>
                <p class="download__description">
                    Unlimited 30-Days Trial Period
                </p>
            </div>
        </div>
    </header>

    <main>
        <section class="sect-prs">
            <div class="container">
                <h1 class="sect-prs__title">Revolutionary editor</h1>
                <p class="sect-prs__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
                    vulputate dignissim. Sed id
                    metus id quam auctor molestie eget ut augue.</p>
                <ul class="prs__list-activity">
                    <li class="prs__activity-item">
                        <a href="#" class="prs__activity-link">
                            <svg height="16" viewBox="0 0 16 16" width="16">
                                <path
                                    d="M8 2c1.981 0 3.671.992 4.933 2.078 1.27 1.091 2.187 2.345 2.637 3.023a1.62 1.62 0 0 1 0 1.798c-.45.678-1.367 1.932-2.637 3.023C11.67 13.008 9.981 14 8 14c-1.981 0-3.671-.992-4.933-2.078C1.797 10.83.88 9.576.43 8.898a1.62 1.62 0 0 1 0-1.798c.45-.677 1.367-1.931 2.637-3.022C4.33 2.992 6.019 2 8 2ZM1.679 7.932a.12.12 0 0 0 0 .136c.411.622 1.241 1.75 2.366 2.717C5.176 11.758 6.527 12.5 8 12.5c1.473 0 2.825-.742 3.955-1.715 1.124-.967 1.954-2.096 2.366-2.717a.12.12 0 0 0 0-.136c-.412-.621-1.242-1.75-2.366-2.717C10.824 4.242 9.473 3.5 8 3.5c-1.473 0-2.825.742-3.955 1.715-1.124.967-1.954 2.096-2.366 2.717ZM8 10a2 2 0 1 1-.001-3.999A2 2 0 0 1 8 10Z">
                                </path>
                            </svg>
                            Watch
                        </a>
                        <span class="prs__activity-count">1,397</span>
                    </li>

                    <li class="prs__activity-item">
                        <a href="#" class="prs__activity-link">
                            <svg height="16" viewBox="0 0 16 16" width="16">
                                <path
                                    d="M8 .25a.75.75 0 0 1 .673.418l1.882 3.815 4.21.612a.75.75 0 0 1 .416 1.279l-3.046 2.97.719 4.192a.751.751 0 0 1-1.088.791L8 12.347l-3.766 1.98a.75.75 0 0 1-1.088-.79l.72-4.194L.818 6.374a.75.75 0 0 1 .416-1.28l4.21-.611L7.327.668A.75.75 0 0 1 8 .25Zm0 2.445L6.615 5.5a.75.75 0 0 1-.564.41l-3.097.45 2.24 2.184a.75.75 0 0 1 .216.664l-.528 3.084 2.769-1.456a.75.75 0 0 1 .698 0l2.77 1.456-.53-3.084a.75.75 0 0 1 .216-.664l2.24-2.183-3.096-.45a.75.75 0 0 1-.564-.41L8 2.694Z">
                                </path>
                            </svg>
                            Star
                        </a>
                        <span class="prs__activity-count">21,038</span>
                    </li>
                    <li class="prs__activity-item">
                        <a href="#" class="prs__activity-link">
                            <svg height="16" viewBox="0 0 16 16" width="16">
                                <path
                                    d="M5 5.372v.878c0 .414.336.75.75.75h4.5a.75.75 0 0 0 .75-.75v-.878a2.25 2.25 0 1 1 1.5 0v.878a2.25 2.25 0 0 1-2.25 2.25h-1.5v2.128a2.251 2.251 0 1 1-1.5 0V8.5h-1.5A2.25 2.25 0 0 1 3.5 6.25v-.878a2.25 2.25 0 1 1 1.5 0ZM5 3.25a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Zm6.75.75a.75.75 0 1 0 0-1.5.75.75 0 0 0 0 1.5Zm-3 8.75a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Z">
                                </path>
                            </svg>
                            Fork
                        </a>
                        <span class="prs__activity-count">4,391</span>
                    </li>
                </ul>

            </div>
        </section>
        <section class="sect-editor">
            <div class="container wrapper-editor">
                <h1 class="sect-editor__title">&ltHere is what you get&gt</h1>
                <ul class="sect-editor__list-option">
                    <li class="sect-editor__optn-item">
                        <div class="sect-editor__optn-item-wrap-img">
                            <img class="sect-editor__optn-item-img" src="./dist/images/editor-optn-item-img_1.png"
                                alt="web better">
                        </div>
                        <div class="sect-editor__optn-item-descrip">
                            <h3 class="sect-editor__optn-item-title">Creatred to Make The Web Better</h3>
                            <p class="sect-editor__optn-item-text">Aenean cursus imperdiet nisl id fermentum. Aliquam
                                pharetra
                                dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
                        </div>
                    </li>
                    <li class="sect-editor__optn-item">
                        <div class="sect-editor__optn-item-wrap-img">
                            <img class="sect-editor__optn-item-img" src="./dist/images/editor-optn-item-img_2.png"
                                alt="web better">
                        </div>
                        <div class="sect-editor__optn-item-descrip">
                            <h3 class="sect-editor__optn-item-title">Incredibly Powerful Tool</h3>
                            <p class="sect-editor__optn-item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris
                                rhoncus
                                felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                                Aliquam erat volutpat.</p>
                        </div>
                    </li>
                    <li class="sect-editor__optn-item">
                        <div class="sect-editor__optn-item-wrap-img">
                            <img class="sect-editor__optn-item-img" src="./dist/images/editor-optn-item-img_3.png"
                                alt="web better">
                        </div>
                        <div class="sect-editor__optn-item-descrip">
                            <h3 class="sect-editor__optn-item-title">Experimental Stuff</h3>
                            <p class="sect-editor__optn-item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris
                                rhoncus
                                felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                                Aliquam erat volutpat. </p>
                        </div>
                    </li>
                    <li class="sect-editor__optn-item">
                        <div class="sect-editor__optn-item-wrap-img">
                            <img class="sect-editor__optn-item-img" src="./dist/images/editor-optn-item-img_4.png"
                                alt="web better">
                        </div>
                        <div class="sect-editor__optn-item-descrip">
                            <h3 class="sect-editor__optn-item-title">Creatred to Make The Web Better</h3>
                            <p class="sect-editor__optn-item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris
                                rhoncus
                                felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                                Aliquam erat volutpat.</p>
                        </div>
                    </li>
                </ul>


            </div>
        </section>

        <section class="reviews">
            <div class="container">
                <h2 class="section-title">
                    People Are Talking About Fork
                </h2>
                <ul class="reviews__list">
                    <li class="reviews__item">
                        <img src="./dist/images/section_reviews/reviews_1.png" alt="reviews-1" width="165" height="43"
                            class="reviews__img">
                        <p class="reviews__review">
                            Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim
                            magna. Sed varius urna
                            et pulvinar venenatis.
                        </p>
                    </li>
                    <li class="reviews__item">
                        <img src="./dist/images/section_reviews/reviews_2.png" alt="reviews-2" width="148" height="50"
                            class="reviews__img">
                        <p class="reviews__review">
                            Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac,
                            mollis eleifend
                            nibh.
                        </p>
                    </li>
                    <li class="reviews__item">
                        <img src="./dist/images/section_reviews/reviews_3.png" alt="reviews-3" width="64" height="64"
                            class="reviews__img">
                        <p class="reviews__review">
                            In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet
                            nibh. Morbi tempus
                            auctor felis ac vehicula.
                        </p>
                    </li>
                    <li class="reviews__item">
                        <img src="./dist/images/section_reviews/reviews_4.png" alt="reviews-4" width="225" height="24"
                            class="reviews__img">
                        <p class="reviews__review">
                            Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim
                            magna. Sed varius urna
                            et pulvinar venenatis.
                        </p>
                    </li>
                    <li class="reviews__item">
                        <img src="./dist/images/section_reviews/reviews_5.png" alt="reviews-5" width="166" height="34"
                            class="reviews__img">
                        <p class="reviews__review">
                            Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id
                            arcu consequat
                            faucibus.
                        </p>
                    </li>
                    <li class="reviews__item">
                        <img src="./dist/images/section_reviews/reviews_6.png" alt="reviews-6" width="108" height="34"
                            class="reviews__img">
                        <p class="reviews__review">
                            Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor
                            cursus massa et
                            vestibulum.
                        </p>
                    </li>
                </ul>
                <p class="reviews__text">
                    Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id,
                    imperdiet quis nibh.
                    Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et
                    magnis dis
                    parturient montes, nascetur ridiculus mus.
                </p>
            </div>
        </section>
        <section class="sect-price">
            <div class="container">
                <h1 class="sect-price__title">Fork Subscription Pricing</h1>
                <ul class="sect-price__list">
                    <li class="sect-price__item">
                        <h2 class="sect-price__item-title">Students</h2>
                        <p class="sect-price__item-cost">$<strong>29</strong></p>
                        <p class="sect-price__item-time">per month</p>
                        <p class="sect-price__item-type">Personal License </p>
                        <a class="sect-price__item-pursh" href="#">purchase</a>
                    </li>
                    <li class="sect-price__item">
                        <h2 class="sect-price__item-title">professional</h2>
                        <p class="sect-price__item-cost">$<ins>59</ins></p>
                        <p class="sect-price__item-time">per month</p>
                        <p class="sect-price__item-type">Professional License Email Support</p>
                        <a class="sect-price__item-pursh" href="#">purchase</a>
                    </li>
                    <li class="sect-price__item item--active">
                        <h2 class="sect-price__item-title">agency</h2>
                        <p class="sect-price__item-cost">$<ins>99</ins></p>
                        <p class="sect-price__item-time">per month</p>
                        <p class="sect-price__item-type">1-12 Team Members Phone Support</p>
                        <a class="sect-price__item-pursh" href="#">purchase</a>
                    </li>
                    <li class="sect-price__item">
                        <h2 class="sect-price__item-title">enterprise</h2>
                        <p class="sect-price__item-cost">$<ins>159</ins></p>
                        <p class="sect-price__item-time">per month</p>
                        <p class="sect-price__item-type">Unlimited Team Members 24/ 7 Phone Support</p>
                        <a class="sect-price__item-pursh" href="#">purchase</a>
                    </li>
                </ul>
            </div>
        </section>
    </main>



    <script src="./dist/script/scripts.min.js"></script>


    <script src="./dist/script/script.min.js"></script>
</body>






</html>